ZSYS: zsysctl(1)

NAME

zsysctl - ZFS SYStem integration control zsys daemon

SYNOPSIS

zsysctl COMMAND [flags]

DESCRIPTION

Zfs SYStem tool for an enhanced ZFS on Linux experience.
 It allows running multiple ZFS system in parallels on the same machine,
 get automated snapshots, managing complex zfs dataset layouts separating
 user data from system and persistent data, and more.

OPTIONS

-h, --help[=false]
    help for zsysctl

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-completion(1), zsysctl-list(1), zsysctl-machine(1), zsysctl-save(1), zsysctl-service(1), zsysctl-show(1), zsysctl-state(1), zsysctl-version(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra